body {
    background: #711F7E;
}

.thanks-container {
    width: 100vw;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.thanks-content {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.th-vector1 {
    position: absolute;
    width: 603.49px;
    height: 123px;
    top: 20%;
    left: -4%;
}

.th-vector2 {
    position: absolute;
    width: 214.61px;
    height: 214px;
    top: 65%;
    right: 10%;
}

.thanks-content h2 {
    font-style: normal;
    font-weight: 500;
    font-size: 100px;
    line-height: 122px;
    text-align: center;
    color: #FBB226;
}

.thanks-content p {
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    color: #FFFFFF;
    margin-top: 40px;
}

.link {
    width: 550px;
    height: 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 40px;
}

.link a {
    width: 48%;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #fff;
    font-style: normal;
    font-weight: 500;
    font-size: 17px;
    line-height: 103.9%;
    text-transform: uppercase;
    color: #FFFFFF;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
}

.link a:hover {
    border: 2px solid #FBB226;
}

@media screen and (max-width: 1550px) {
    .th-vector1 {
        position: absolute;
        width: 450px;
        height: 100px;
        top: 20%;
        left: -4%;
    }
    .th-vector2 {
        position: absolute;
        width: 150px;
        height: 150px;
        top: 63%;
        right: 8%;
    }
}

@media screen and (max-width: 1050px) {
    .th-vector1 {
        position: absolute;
        width: 380px;
        height: 85px;
        top: 20%;
        left: -4%;
    }
    .th-vector2 {
        position: absolute;
        width: 115px;
        height: 115px;
        top: 63%;
        right: 2%;
    }
}

@media screen and (max-width:868px) {
    .th-vector1 {
        position: absolute;
        width: 330px;
        height: 70px;
        top: 25%;
        left: -8%;
    }
    .th-vector2 {
        position: absolute;
        width: 90px;
        height: 90px;
        top: 66%;
        right: 2%;
    }
    .thanks-content h2 {
        font-style: normal;
        font-weight: 500;
        font-size: 80px;
        line-height: 90px;
        text-align: center;
        color: #FBB226;
    }
    .thanks-content p {
        width: 90%;
        font-style: normal;
        font-weight: 400;
        font-size: 15px;
        line-height: 20px;
        text-align: center;
        color: #FFFFFF;
        margin-top: 20px;
    }
    .link {
        width: 70%;
        height: 45px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-top: 40px;
    }
    .link a {
        width: 48%;
        height: 60px;
        display: flex;
        align-items: center;
        justify-content: center;
        border: 2px solid #fff;
        font-style: normal;
        font-weight: 500;
        font-size: 15px;
        line-height: 103.9%;
        text-transform: uppercase;
        color: #FFFFFF;
        transition: .5s;
        -webkit-transition: .5s;
        -moz-transition: .5s;
        -ms-transition: .5s;
        -o-transition: .5s;
    }
}

@media screen and (max-width:520px) {
    .th-vector1 {
        position: absolute;
        width: 280px;
        height: 50px;
        top: 25%;
        left: -8%;
        display: none;
    }
    .th-vector2 {
        position: absolute;
        width: 90px;
        height: 90px;
        top: 66%;
        right: 2%;
        display: none;
    }
    .thanks-content h2 {
        font-style: normal;
        font-weight: 500;
        font-size: 60px;
        line-height: 90px;
        text-align: center;
        color: #FBB226;
    }
    .thanks-content p {
        width: 90%;
        font-style: normal;
        font-weight: 400;
        font-size: 15px;
        line-height: 20px;
        text-align: center;
        color: #FFFFFF;
        margin-top: 20px;
    }
    .link {
        width: 85%;
        height: 45px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-top: 40px;
    }
    .link a {
        width: 48%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        border: 2px solid #fff;
        font-style: normal;
        font-weight: 500;
        font-size: 15px;
        line-height: 103.9%;
        text-transform: uppercase;
        color: #FFFFFF;
        transition: .5s;
        -webkit-transition: .5s;
        -moz-transition: .5s;
        -ms-transition: .5s;
        -o-transition: .5s;
    }
}